.gravity-theme .gform_wrapper.gravity-theme.gform_fields {grid-template-columns: 100%;}

div.gfield {margin-bottom: 0;}

.gform_wrapper .gform_body .gfield { margin-bottom: 0; }

.spacer.gfield {display:none;}

div.gform_fields {grid-column-gap: 1rem !important; grid-row-gap: 0.5rem !important;} /* on gravity form 2.5 */

li.gfield { padding: 1% !important; text-align: right;}

.ginput_container li {text-align: right;}

li.field_sublabel_below { width: 100%; }

.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {max-width: unset !important;}

.gfield_required { display: inline !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0; }

.gfmc-column ul {margin: 0 !important;}

.ginput_container.ginput_container_consent { margin-bottom: 10px !important; }

body .gform_wrapper .top_label div.ginput_container { margin-top: 0; }

html[dir=rtl] .gform_wrapper ul:not(.top_label) .gfield_description, html[dir=rtl] .gform_wrapper ul:not(.top_label) .ginput_container:not(.ginput_container_time) { width: 100% !important; margin-right: 0 !important; margin-left: 0 !important;
}

textarea {margin: 0; }

.gform_wrapper select {text-align-last: center; cursor: pointer;}

.gform_wrapper ul:not(.top_label) .gfield_description, html[dir=rtl] .gform_wrapper ul:not(.top_label) .ginput_container:not(.ginput_container_time) { width: 100%; margin-right: 0; margin-left: 0; }

.gform_wrapper {margin-bottom: 0; margin-top: 0; max-width: 100%; padding-right: 0 !important;}

.validation_error { display: none !important; }

html[dir=rtl] .gform_wrapper ul.gform_fields li.gfield.gfield_error { padding-right: 0 !important; margin: 0 !important;}

.gform_wrapper.gform_validation_error .top_label input.medium, .gform_wrapper.gform_validation_error .top_label select.medium { width: 100% !important; }

.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 100% !important; }

.ginput_container input, .ginput_container select {margin:0 !important; box-shadow: unset !important; padding: 0.75rem; height: 2.5rem !important; line-height: unset !important; border-radius: 10px !important; margin-bottom: 10px !important; min-height: 3rem !important;}

.ginput_container {margin:0 !important;}

body .gform_wrapper ul li.gfield {margin-top: 0; padding-top: 0;}

ul ul, ul ol, ol ol, ol ul {margin: 0.3rem}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper .gfield .gfield_error .gfield_contains_required .gfield_creditcard_warning {background-color: unset;margin-bottom: unset;border-top: unset;border-bottom: unset;padding-bottom: unset;padding-top: unset;}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper .gfield .gfield_error .gfield_contains_required .gfield_creditcard_warning {background-color: unset;margin-bottom: unset;border-top: unset;border-bottom: unset;padding-bottom: unset;padding-top: unset;}

.validation_message { position: absolute; background: #ffffffc4; color: #b20000 !important; border: 1px solid #b200004a; padding: 5px 15px !important; border-radius: 10px; margin-right: 3% !important; width: fit-content; max-width: max-content !important; margin-top: -4.2rem; font-size: 0.8rem !important; padding: 0 3px !important; z-index: 99;}

li.gfield {margin: 0 !important;}

.gfmc-column, li.gfield {margin-bottom: 0 !important;}

.gform_body h4 , .gform_body label {text-align: right;}

html[dir=rtl] .gform_wrapper .ul:not(.top_label) .instruction, html[dir=rtl] .gform_wrapper ul:not(.top_label) .gfield_description    {margin-right: 0 !important; margin-left: 0!important;}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio { margin-top: 0; margin-bottom: 0; }

.gform_footer.top_label { margin: 0 !important; padding: 0 !important; }

/* checkbox */

input[type=checkbox] + label   { margin-right: 2.2rem !important; line-height: 1.4rem !important; text-align: right !important;}
input[type=checkbox]   { display: none !important; }
input[type=checkbox] + label:before
{ content: "\2714"; border: 0.1em solid #999999; border-radius: 0.2em; width: 1em; height: 1em; margin-left: 0.2em; color: transparent; transition: .4s; position: absolute; font-size: 1.2rem; right: 5px;}
input[type=checkbox] + label:active:before   { transform: scale(0); }
input[type=checkbox]:checked + label:before   { background-color: #83b541; border-color: #83b541; color: white; }
input[type=checkbox]:disabled + label:before   { transform: scale(1); border-color: #aaa; }
input[type=checkbox]:checked:disabled + label:before   { transform: scale(1); background-color: #567d56; border-color: #567d56; }

select[multiple=multiple] {overflow: revert;}

.gfield_checkbox {max-height: 250px; overflow: auto; max-width: fit-content;}